/** Shopify CDN: Minification failed

Line 12:0 Unexpected "}"

**/
.single_gift_card_wrap {
    margin: 0;
}
body .single_gift_card_wrap div#shopify-section-gift-card-template {
    padding: 0;
}
}
.single_gift_card_wrap .product-single {
    align-items: center;
}
.single_gift_card_wrap .product-single {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -1rem;
}
.single_gift_card_wrap .product-left {
    flex: 0 0 50%;
    max-width: 50%;
    background: #f5f5f5;
    padding: 60px;
}
.single_gift_card_wrap .product-left {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.single_gift_card_wrap img[data-image].lazyloaded {
    opacity: 1;
}
.single_gift_card_wrap .gift-card-photo img {
    display: block;
    width: 600px;
    margin: 0 auto;
}
@media screen and (min-width: 750px) {
    .grid__item {
        padding-left: 1rem;
        padding-bottom: 1rem;
        width: calc(25% - 1rem * 3 / 4);
        max-width: 50%;
    }
}
.grid__item {
    flex-grow: 1;
    flex-shrink: 0;
}
.prodct-right-container {
    max-width: 463px;
    margin: auto;
}
.single_gift_card_wrap h1.product-single__title {
    font-size: 32px;
    font-family: "juanalight", serif !important;
    font-weight: 300 !important;
    margin-bottom: 0;
    color: #000;
    padding-top: 0;
    margin-top: 0px;
    text-transform: none;
}
.single_gift_card_wrap .product__description {
    margin-top: 25px;
    margin-bottom: 25px;
}
.single_gift_card_wrap .product__description p {
    color: #000;
    line-height: 1.7;
    font-size: 14px;
    margin: 0;
    letter-spacing: normal;
}
body.-gift-card .single_gift_card_wrap .product-form__item {
    margin-bottom: 24px;
}
.single_gift_card_wrap .drop-down-wrapper {
    position: relative;
    display: block;
}
.single_gift_card_wrap .product-form__item label {
    color: rgba(0, 0, 0, 0.4);
    top: 6px;
    font-weight: 400;
    letter-spacing: 0;
    font-style: normal;
    font-size: 12px;
    line-height: 150%;
    display: flex;
    align-items: center;
    position: absolute;
    left: 15px;
    z-index: 2;
    pointer-events: none;
}
.single_gift_card_wrap .dropdonw-select-nav select {
    height: 56px;
    border: 1px solid #000;
    border-radius: 0px;
    color: #000;
    font-size: 14px;
    font-family: Muli, Lato;
    padding-top: 19px;
    padding-bottom: 0;
    padding-left: 15px;
    width: 100%;
    appearance: none;
    position: relative;
    max-width: 100%;
    line-height: 1.2;
}
.dropdonw-select-nav svg {
        position: absolute;
    right: 17px;
    top: calc(50% - 3px);
    width: 10px;
    height: 6px;
    pointer-events: none;
    margin: 0;
}
.no-js:not(html) {
    display: none !important;
}
body.-gift-card .single_gift_card_wrap .product-form__item {
    margin-bottom: 24px;
}
.single_gift_card_wrap .product-form__item button.btn.product-form__cart-submit {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0;
    letter-spacing: 0;
    font-size: 16px;
    font-weight: 400;
    height: 50px !important;
    max-height: unset;
    width: 100%;
    cursor: pointer;
    font-family: Muli, Lato;
    background: #1b1b1b;
    text-transform: uppercase;
    max-width: 100%;
    padding: 1rem;
    border: 0;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
}
.btn.product-form__cart-submit:before, .btn.btn--payment:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9;
    border-radius: inherit;
    background: linear-gradient(180deg,#1b1b1b,#1b1b1b);
    transition: all .2s;
}
span.custom-atc {
    color: #fff;
}
.btn.product-form__cart-submit span, .btn.btn--payment span {
    position: relative;
    z-index: 10;
}
.single_gift_card_wrap .product-form__item button .loading-overlay__spinner {
    position: relative;
    z-index: 9;
}
body .loading-overlay__spinner {
    width: 25px;
    display: flex;
    margin: 0 !important;
    align-items: center;
}
.hidden {
    display: none !important;
}
.digital_gift_card_text p {
    font-size: 12px;
    color: #000;
    font-family: "Muli";
    line-height: 15.06px;
    margin-top: 24px;
}
.single_gift_card_wrap .product-single {
    align-items: center;
}